body{ font-family: "微软雅黑"; }
p{ margin: 0; }
.top{ width: 100%; min-width: 1200px; height: 110px; position: absolute;top: 0; background: url(742374.jpg) no-repeat top; z-index: 1000;}
.topcenter{ width: 1200px; height: 100%; margin: 0 auto; background: url(742370.png) no-repeat center; }
.topcenh60{ width: 100%; height: 85px; }
.topcenh60 li{ float: right; }
.topcenh60 li a{display: block; height: 32px; line-height: 32px; text-decoration: none; padding: 0 21px; font-size: 16px; color: #333;}
.topcenh60 li a:hover{ background: url(742371.png) no-repeat center center; color: #fff; /*background-size: 100% 100%;*/ }
.topcenh60 li .top_sy:hover{ background: url(743162.png) no-repeat center center; }

.bottom{ background-color: #3A3A3A; height: 170px; color: #fff; }
.centerw1200{ width: 1200px; margin: 0 auto; }
.btleft{ width: 60%; }
.btright{ width: 40%; text-align: right; }
.btleft ul{ overflow: hidden; }
.btleft ul li{ float: left; border-right: 2px solid #fff; padding-right: 15px; margin-right: 15px; }
.btleft ul li a{ color: #fff; }
.spanblock{ display:block; line-height: 25px; }

a{ color: #666; }

.jt_qita .on{ background-color: #FE9F27; color: #fff; }

.container { width:980px; margin:0 auto; height:auto; min-height:100%; position:relative; }
.content { height: 2000px; border: 1px solid red; }
#goToTop { position: fixed; bottom: 20px; right: 10%; }